## org.hibernate.event
Interface PostUpdateEventListener

All Superinterfaces:
  Serializable

All Known Implementing Classes:
  AuditEventListener, EJB3PostUpdateEventListener

    public interface PostUpdateEventListener

extends Serializable

Called after updating the datastore

Author:
  Gavin King

Method Summary
`void` `onPostUpdate(PostUpdateEvent event)`

Method Detail

### onPostUpdate

    void onPostUpdate(PostUpdateEvent event)

Copyright © 2001-2010 Red Hat, Inc. All Rights Reserved.